name: "研究筆記語音摘要"
slug: "research-tts-summary"
description: "研究筆記語音摘要轉換工具"

status: "completed"
progress: 100
priority: "M"

created_at: 2025-12-05
last_updated: 2025-12-10

category: "工具開發"
domain:
  - "AI"
  - "通用工具"
tech_stack:
  - "Python"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "將研究筆記轉換為語音摘要 MP3"
